html, body{
  font-family: 'Montserrat', sans-serif;
}
section{
  padding: 3rem 0 3rem 0;
}
#eu-indico{
  background-image: url(../img/page-indique/topo_eu_indico_.jpg);
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}
#eu-indico .btn-success{
  margin-top: 2rem;
}
#eu-indico .link-regulamento {
  padding-top: 2rem;
}
#eu-indico p {
  line-height: 22px;
}
#eu-indico h2{
  color:#fff;
  font-size: 1.6rem;
  margin-top: 3rem;
}
#eu-indico p{
  color:#fb7c00;
  font-size: 1.6rem;
  font-weight: 800;
}
#eu-indico .txt-descricao{
  margin-top: 3rem;
}
#eu-indico .btn-success{
  color: #fff;
  border-radius: 2rem;
  background-color: #00da66;
  border: 1px solid #00da66;
  transition: filter 0.2s;
  font-weight: 700;
  font-size: 1.6rem;
  display: flex;
  justify-content:center;
  align-items:center;
}
#eu-indico .btn-success:hover{
  background-color: #04AA6D;
  border: 1px solid #04AA6D;
}
#eu-indico p .regulamento{
  color: #fff;
  font-size: 0.9rem;
  position: relative;
  text-decoration: underline;
}
#eu-indico p .regulamento:hover{
  text-decoration: unset;
}
#banner-eu-indico{
  padding: 0rem 0 0rem 0;
  width: 100%;
}
#conteudo{
  background-color:#6133f5;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 20px 0 20px 0;
}
#conteudo p{
  color: white;
  font-size: 1.4rem;
}
#conteudo .avatar{
  position: relative;
  top: -40px;
}
.btn-tipo1{
  background: unset !important;
  color: #fff !important;
  border: 0.3rem solid #00d967 !important;
  border-radius: 2rem !important;
  transition: filter 0.2s !important;
  font-weight: 900 !important;
  font-size: 1.8rem !important;
  display: flex !important;
  justify-content:center !important;
  align-items:center !important;
  text-transform: uppercase !important;
}
.btn-tipo1:hover{
  background-color: #00d967 !important;
  border: 0.3rem solid #00d967 !important;
}
#conteudo .row .passo_a_passo{
  color: #00da67;
  font-size: 7rem;
  font-weight: 900;
}

#carrosel-card .card-body{
  border: unset;
}

/* media queries */
@media (max-width: 1900px) {
  #eu-indico{
    padding-top: 10rem;
  }
}

/* media queries */
@media (max-width: 1600px) {
  #eu-indico{
    padding-top: 11rem;
  }
}

/* media queries */
@media (max-width: 1366px) {
  #eu-indico{
    padding-top: 12rem;
  }
  #eu-indico h2 {
    font-size: 1.3rem;
  }
  #eu-indico .btn-success{
    margin-top: 1rem;
  }
  #eu-indico .link-regulamento {
    padding-top: 1rem;
  }
  #eu-indico .txt-descricao{
    margin-top: 1rem;
  }
}

@media (max-width: 768px) {
  #eu-indico .btn-success{
    color: #fff;
    border-radius: 2rem;
    transition: filter 0.2s;
    font-weight: 700;
    font-size: 1rem;
  }
  #eu-indico h2{
    color:#fff;
    font-size: 1.2rem;
    margin-top: 3rem;
  }
  #eu-indico p{
    color:#fb7c00;
    font-size: 1.3rem;
    font-weight: 800;
  }
  #eu-indico p .regulamento{
    color: #fff;
    font-size: 0.7rem;
    position: relative;
    text-decoration: underline;
  }
}
@media (max-width: 524px) {
  #eu-indico{
    background-image: url(../img/page-indique/topo_eu_indico_mobile_.jpg);
  }
  #eu-indico .btn-success{
    color: #fff;
    margin: 0 5rem;
    border-radius: 2rem;
    transition: filter 0.2s;
    font-weight: 700;
    font-size: 1rem;
  }
  #conteudo {
     padding: 20px 0 20px 0;
  }
  .btn-tipo1{
    font-size: 0.8rem !important;
  }
  #eu-indico {
    padding-top: 10rem;
  }
  #eu-indico .txt-descricao {
    margin-top: 6rem;
  }
}